_Import_images_as_picture_marker_symbols=Import images as picture marker symbols
_Images_to_import=Images to import
_Folder_name_for_creatimg_the_symbols=Folder name for creating the symbols
_Default_size_to_use_in_symbols=Default size to use in symbols
_import=Import
_Overwrite_options=Overwrite options
_Select_images=Select images
_Ask_to_the_user=Ask to the user
_Dont_overwrite=Don't overwrite
_Overwrite_always=Overwrite always
_Import_picture_marker_symbols=Import picture marker symbols
_Should_select_a_folder_name=Should select a folder name
_Should_select_the_images_to_import=Should select the images to import
_Select_the_images=Select the images
_Images=Images
_Import_process_already_running_Wait_to_terminate_and_retry=Import process already running. Wait to terminate and retry.
_Cancel=Cancel
_File_{0}_already_exists_Overwrite=File {0} already exists. Overwrite?
_Symbol_{0}_already_exists_Overwrite=Symbol {0} already exists. Overwrite?
_Import_of_symbols_completed=Import of symbols completed
_Import_of_symbols_aborted=Import of symbols aborted
_Error_in_the_process_of_import_point_symbols_Some_symbols_cant_be_imported=Error in the import process. Some point symbols were not imported

